Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2835

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2835
Last Modified 05 Sep 2008 05:05:33
Published 06 Jun 2006 04:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2835

Summary

SQL injection vulnerability in saphplesson 2.0 allows remote attackers to execute arbitrary SQL commands via the (1) forumid parameter in add.php and (2) lessid parameter in show.php.

Vulnerable Systems

Application

  • Arabless Saphplesson 2.0


References

BID - 18934

BUGTRAQ - 20060527 Critical sql injection in saphplesson 2.0

BUGTRAQ - 20060711 saphp "add.php" forumid Parameter SQL Injection

XF - saphplesson-show-sql-injection(26757)

BID - 18117

BUGTRAQ - 20070704 SQL Injection in SaphpLesson2.0 "show.php"

SREASON - 1047


Last Updated: 27 May 2016 10:42:46